#sql("list")
SELECT
    u.avatar,
	f.remarkname,
	u.nick,
	c.id,
	c.uid,
	c.type,
	c.content,
	c.url,
	c.create_time
FROM
	wx_friend f
	INNER JOIN user_circle c ON c.uid = f.frienduid 
	AND f.uid = #para(uid)
	inner join user  u  on u.id = c.uid
	#if(cuid != null)
	 where c.uid = #para(cuid)
	#end
	order by c.id desc
#end